div.grille
{
    font-weight: 400;
    font-size: 2em;
    color: rgb(0, 0, 0);
}
ol li {
	list-style-type: upper-alpha;
	list-style-position: outside; 
    padding: 5px 0px 0px 0px;
    margin:0;
}
ul li{
    list-style-type: none;
    padding-left:0;
    margin-left:0;
}
ol li::marker{
    color: rgb(255, 0, 30);
	font-size: 1.25em;
	font-weight: 800;
}
.postitPremier
{
    background: #36f171; /* Old browsers */
}
.icon_postit_vert{
	background-image: url('images/postit_vert.png');
	background-size: 100%;	

}
.voir_enigme{
	background-image: url('images/objets/loupe.png');
	background-size: 100%;
    background-repeat:no-repeat;	

}
